<%
Dim CookieValueset

Dim CookieValueRead

CookieValueset="true"

CookieValueRead="false"

Response.Cookies("Cookie_test")=CookieValueset

Response.Cookies("Cookie_test").Expires=Date+1

CookieValueRead=Request.Cookies("Cookie_test")
If CookieValueRead<>CookieValueSet Then
%>
<script language='javascript'>alert('浏览器不支持Cookies,请先设置您的浏览器,否则将不能正常访问本站!');this.location.href='index.jsp';</script>
<%End If
%>
